<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>

<AnchorPane prefHeight="600.0" prefWidth="1024.0" xmlns="http://javafx.com/javafx/8.0.111" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.vminakov.testtask.controller.MainScreenController">
   <children>
      <VBox layoutX="406.0" layoutY="106.0" prefHeight="200.0" prefWidth="100.0" spacing="10.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <padding>
            <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
         </padding>
         <children>
            <HBox alignment="CENTER_LEFT" prefHeight="70.0" spacing="20.0" VBox.vgrow="NEVER">
               <children>
                  <Button fx:id="btnAdd" mnemonicParsing="false" prefWidth="111.0" text="Add" />
                  <Button fx:id="btnModify" mnemonicParsing="false" prefHeight="27.0" prefWidth="111.0" text="Modify" />
               </children>
               <padding>
                  <Insets left="20.0" />
               </padding>
            </HBox>
            <TableView fx:id="tableView" prefHeight="200.0" prefWidth="200.0" VBox.vgrow="ALWAYS">
              <columns>
              </columns>
            </TableView>
         </children>
      </VBox>
   </children>
</AnchorPane>
